### Hierarchy

- GpsReadingProperty

## Index

### Constructors

- constructor

### Properties

- accuracy
- latitude
- longitude
- source
- type

## Constructors

### constructor

- new GpsReadingProperty(accuracy: number, latitude: number, longitude: number, source: string, type: string): GpsReadingProperty

- - Defined in models/GpsReadingProperty.ts:1

  #### Parameters

  - ##### accuracy: number

  - ##### latitude: number

  - ##### longitude: number

  - ##### source: string

  - ##### type: string

  #### Returns GpsReadingProperty

## Properties

### accuracy

accuracy: number

- Defined in models/GpsReadingProperty.ts:3

### latitude

latitude: number

- Defined in models/GpsReadingProperty.ts:4

### longitude

longitude: number

- Defined in models/GpsReadingProperty.ts:5

### source

source: string

- Defined in models/GpsReadingProperty.ts:6

### type

type: string

- Defined in models/GpsReadingProperty.ts:7

Generated using TypeDoc